<?php
$dalTablezioncrmv2_locking = array();
$dalTablezioncrmv2_locking["id"] = array("type"=>3,"varname"=>"id");
$dalTablezioncrmv2_locking["table"] = array("type"=>200,"varname"=>"table");
$dalTablezioncrmv2_locking["startdatetime"] = array("type"=>135,"varname"=>"startdatetime");
$dalTablezioncrmv2_locking["confirmdatetime"] = array("type"=>135,"varname"=>"confirmdatetime");
$dalTablezioncrmv2_locking["keys"] = array("type"=>200,"varname"=>"keys");
$dalTablezioncrmv2_locking["sessionid"] = array("type"=>200,"varname"=>"sessionid");
$dalTablezioncrmv2_locking["userid"] = array("type"=>200,"varname"=>"userid");
$dalTablezioncrmv2_locking["action"] = array("type"=>3,"varname"=>"action");
	$dalTablezioncrmv2_locking["id"]["key"]=true;
$dal_info["zioncrmv2_locking"]=&$dalTablezioncrmv2_locking;

?>